

.body{
	font-family:mainFont,'Droid Serif','Century Gothic', Arial;
	background-color:#F7EFD7;
	color: #412020;
}

@font-face {
    font-family: 'regina_blacksolid';
    src: url('reginablack-solid-webfont.woff2') format('woff2'),
         url('reginablack-solid-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

a{
	text-decoration:none;
	color:#38584a;
}

a:hover{text-decoration:underline;}

.box.name> a{
	text-decoration:underline;
	}


div.beerBox{
	float:left;
	max-width: 298px;
	min-width:100px;
	width:100%;
	min-height:140px;
	background-color:#FBF7EB;
}

.ageButton {
  background-color: #38584A; /* Green */
  border: none;
  color: #f2e3b1;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: brandon, helvetica, serif;
  margin-right:15px;
  cursor: pointer;
}

#ageCheckerForm {
	margin-top: 15px;
}

div.beerBoxLeft {
	margin-right:25px;
}

.onTapName{
	font-weight:bold;
	font-size:21px;
	margin:0px;
}

.onTapStyle{
	margin-top:0px;
	margin-bottom:0px;
}

.onTapStats{
	margin-top:10px;
	margin-bottom:10px;
}

.onTapDescription{
	margin-top:0px;
	margin-bottom:0px;
	font-size:14px;
}

div.onTapImage{
	width:105px;
	display:block;
	float:left;
	text-align:center;
}

img.onTapImage{
	max-height:140px;
	max-width:75px;
	margin-right:20px;
	margin-left:10px;
}

img.beerImage{
	float:left;
	max-height:140px;
	max-width:75px;
	margin-right:20px;
	margin-left:10px;
}

div.footerColumn1 {
	float:left;
	margin-left:25px;
	width:300px;
	margin-top:25px;
}

div.footerColumn2 {
	float:left;
	margin-left:25px;
	width:300px;
	margin-top:25px;
}

div.footerColumn3 {
	float:left;
	margin-left:25px;
	width:300px;
	margin-top:25px;
}



/*START BEER SPECIFIC STYLE*/
div.lagertha{
	background-color: #209A8C; /*light*/
}

h2.lagertha{
	color: #0A5051; /*dark*/
}

h3.lagertha{
	color: #0A5051; /*dark*/
}

div.lagerthaUnderline{
	border-bottom-color: #0A5051; /*dark*/
}

div.lightestOne{
	background-color: #099ABE;
}

h2.lightestOne{
	color: #013E51;
}

h3.lightestOne{
	color: #013E51;
}

div.lightestOneUnderline{
	border-bottom-color: #013E51;
}


div.oktoberfest{
	background-color: #013E51;
}

h2.oktoberfest{
	color: #099ABE;
}

h3.oktoberfest{
	color: #099ABE;
}

div.oktoberfestUnderline{
	border-bottom-color: #099ABE;
}

div.valkyrie{
	background-color: #8C2232;
}

h2.valkyrie{
	color: #411E1E;
}

h3.valkyrie{
	color: #411E1E;
}

div.valkyrieUnderline{
	border-bottom-color: #411E1E;
}


/*END BEER SPECIFIC STYLE*/


/*RESPONSIVE SQUARES*/


.squareS {
    float:left;
    position: relative;
    width: 30%;
    padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
    background-color:#1E1E1E;
    overflow:hidden;
}

p.paragraphTextSquares{
	font-family: mainFont,mainFont,serif;
	font-size:16px;
	line-height:21px;
	margin-top:5px;
	margin-bottom:10px;
	width:90%;
	padding-left: 5%;
	padding-right: 5%;
	background: rgba(247,239,215,0.8);
	box-shadow: 0px 1px 3px #F7EFD7, 0px -1px 3px #F7EFD7;
}

span.beerS {
	font-size: 21px;
	font-weight:bold;
}

div.narrowS {
	width:45%;
	padding-bottom:45%;
}


.contentS {
    position:absolute;
    height:100%; /* = 100% - 2*5% padding */
    width:100%; /* = 100% - 2*5% padding */
    padding: 0%;
    
}

.tableS{
    display:table;
    width:100%;
    height:100%;
}
.table-cellS{
    display:table-cell;
    vertical-align:bottom;
}
/*  For list */
ulS{
    text-align:left;
    margin:5% 0 0;
    padding:0;
    list-style-position:inside;
}
liS{
    margin: 0 0 0 5%;
    padding:0;
}


/*  For responsive images */

.contentS .rsS{
    width:auto;
    height:auto;
    max-height:90%;
    max-width:100%;
}
/*  For responsive images as background */

.bgS{
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
    color:#412020;
}

.lightestS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/the-lightest-one/lightest-one-1l-square-web.jpg');
}
.schonerS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/schoner-tag/schoner-tag-square-web.jpg');
}
.lagerthaS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/lagertha-pilsner/lagertha-glass-square-web.jpg');
}
.valkyrieS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/valkyrie/valkyrie-glass-square-web.jpg');
}
.nighthawkS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/nighthawk/nighthawk-glass-square-web.jpg');
}
.maibockS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/maibock/maibock-mug-4pack-square-web');
}
.edelPilsS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/edel-pils/edel-pils-square-web.jpg');
}
.oktoberfestS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/oktoberfest-marzen/oktoberfest-square-web.jpg');
}
.balticMapleS{
    background-image: url('http://www.enegrenbrewing.com/images/beer-pages/baltic-maple/baltic-maple-glass-square-web.jpg');
}

/*  following just for the demo */


.numbersS{
    font-weight:900;
    font-size:100px;
}

#bottomS {
    clear:both;
    margin:0 1.66%;
    width:89.68%;
    padding: 3.5%;
    background-color:#1E1E1E;
    color: #fff;
}
#bottomS p{
    text-align:center;
    line-height:2em;
}
#bottomS a{
    color: #000;
    text-decoration:none;
    border:1px solid #000;
    padding:10px 20px 12px;
    line-height:70px;
    background:#ccc;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#bottomS a:hover{
    background:#ECECEC;
    border:1px solid #fff;
}


/*END SQUARES*/


div.twoColumnContainer{
	width:100%;
}

div.twoColumn{
	width:50%;
	float:left;
}

div.twoColumnPadding{
	padding: 25px 25px 25px 0px;
}

p.noTopMargin{
	margin-top:0px;
}

.brandon{
	font-family: brandon,Ariel;
	text-transform:uppercase;
}

h3.redHeader {
	font-family: brandon,Ariel;
	text-transform: uppercase;
	font-size: 18px;
	line-height: none;
}

div.events {
	font-weight:bold;
	font-size:16px;
	font-family: mainFont,mainFont,serif;
	margin-bottom:0px;
	margin-top:25px;
}

.btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: mainFont,mainFont,serif;
  color: #ffffff;
  font-size: 20px;
  background: #6B1E17;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #a6261b;
  text-decoration: none;
}

div.btnMargin {
	margin-top:30px;
	margin-bottom:30px;
}

.boxer {
   display: table;
   border-collapse: collapse;
   max-width:680px;
   width:99%;
}

.boxer .box-row {
   display: table-row;
}

.boxer .box {
  border: 1px solid #412020;
  display: table-cell;
  font-family: mainFont,mainFont,serif;
  font-size: 16px;
  padding: 7px;
  text-align: left;
  vertical-align: top;
}

.box.name{
	width:40%;
}

.box.style{
	width:40%;
}

.box.IBU{
	width:10%;
}

.box.ABV{
	width:10%;
}

.box.top{
	border-top:none;
}

.box.left{
	border-left:none;
}

.box.right{
	border-right:none;
}

.box-row.gray{
	background-color:#f4f4f4;
}

.box-row.light{
	background-color:#FDFBF4;
}

.mobileMenu {
	float:right;
	display:none;
	padding-right:20px;
	padding-top:18px;
}

.headerLink {
	font-size:18px;
}

.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}

div.storeItem{
	width:45%;
	float:left;
	margin-bottom:25px;
	margin-right:25px;
}

.menu-btn span {
	display: block;
	width: 22px;
	height: 3px;
	margin: 5px 0;
	background: rgb(255,255,255);
	z-index: 99;
}

.responsive-menu{
	display: none;
	background: none repeat scroll 0 0 white;
	color: #412020;
	text-transform: uppercase;
  display: none;
  position: relative;
  z-index: 2147483647;
	width:100%;
	float:right;
	font-family: brandon,mainFont,serif;
  font-size: 16px;
  line-height: 50px;
	box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.90);
  -moz-box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.90);
  -webkit-box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.90);
}

.responsive-menu.expand > ul{
	list-style: outside none none;
}

.responsive-menu.expand a{
	color: #412020;
}

.expand {
display: block !important;
}

#wrapperR{
	max-width:1000px;
	width:100%;
	margin:20px auto 0;
}

#ourBeersR{
	width:100%;
	position:relative;
	z-index:10;
	border-bottom:1px solid #cbcbcb;
}

#ourBeersR:after{
	content:'';
	display:block;
	clear:both;
}


#contentR .tabcontentR{
	width:100%;
}

#contentR .tabcontentR ul{
	overflow:hidden;
	padding:18px 10px 0 10px;
	margin:0;
	list-style:none;
}

#contentR .tabcontentR  li{
	overflow:hidden;
	border-bottom:1px solid #cbcbcb;
	padding:16px 0 17px;
}

#contentR .tabcontentR  li:first-child{
	padding-top:0;
}

#contentR .tabcontentR  li .alignleft{
	float:left;
	margin:0 15px 0 0;
}

#contentR .tabcontentR  li .description{
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}

#contentR .tabcontentR  li .description h2{
	margin:0 0 5px;
	font-size:15px;
	line-height:17px;
}

#contentR .tabcontentR  li .description p{
	margin:0 0 8px;
}

#contentR .tabcontentR  li .description .info{
	font-size:10px;
	line-height:12px;
	color:#666;
	padding:0;
}

#headerWrapperR{
	width:100%;
	max-width:1000px;
	margin:0 auto;
}

#contentRFull{
	float:left;
	padding-left:10px;
	padding-right:10px;
}

#contentR{
	float:left;
	width:66%;
	padding-left:10px;
	padding-right:10px;
}

#contentRFooter{
	float:left;
	width:100%;
	padding-left:10px;
	padding-right:10px;
}

#contentRFooterNoFloat{
	width:100%;
	padding-left:10px;
	padding-right:10px;
}

div.sidebarR{
	float:right;
	width:29%;
	padding-right:10px;
}

div.sidebarR.block{
	background:#FDFBF4;
	border:1px solid #ccc;
	margin:0 0 20px;
	padding:10px 5px 12px;
	width:100%;
}

h2.sidebarR.block{
	font-size:17px;
	line-height:18px;
	margin:0;
	background: url("http://www.enegrenbrewing.com/test/images/separator.gif") repeat-x scroll 0 100%;
	padding:0 0 12px 8px;
}

.sidebarR.block > h2{
	padding-left:10px;
	text-transform: uppercase;
	color:#412020;
  font-family: brandon,mainFont,serif;
  font-size: 21px;
}

div.block-holder{
	padding-left:20px;
	color: #412020;
}

div.newSidebarBlock{
	background-color: #FDFBF4;
	border:1px solid #ccc;
	height: 100%;
	margin-bottom: 25px;
	width: auto;
	padding: 10px 10px 30px;
}

ul.newSidebarList{
	margin:0;
	padding-left:20px;
}

span.gold{
	color:#F6C03D;
	font-weight:bold;
}

span.silver{
	color:#A9A9A9;
	font-weight:bold;
}

span.bronze{
	color:#CD7F32;
	font-weight:bold;
}

div.newSidebarTitle{
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 25px;
	font-family: brandon,mainFont,serif;
	text-transform:uppercase;
}

div.newSidebarBigText{
	font-size: 32px;
	font-family: brandon,mainFont,serif;
	text-transform:uppercase;
	line-height:28px;
}

ul.sidebarR.block{
	padding:0;
	margin:0;
	list-style:none;
	line-height:18px;
	color:#339;
	overflow:hidden;
}

li.sidebarR.block {
	background:url(http://www.enegrenbrewing.com/test/images/separator.gif) repeat-x;
	overflow:hidden;
	padding:10px 10px 9px 4px;
	width:273px;
	float:left;
}

div.sidebarR.block-blog{
	background:#FDFBF4;
	padding:10px 5px 5px;
	margin:0 0 30px;
}

div.sidebarR.block-holder{
	padding:8px 0 0 9px;
	width:100%;
}

.ourBeersR{
    margin: 0 0 36px;
    overflow: hidden;
    width: 100%;
}

.twoColumnsR{
	background: url("http://www.enegrenbrewing.com/test/images/bg-twocolumns1.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 36px;
    overflow: hidden;
    padding: 0 0 0 10px;
    width: 100%;
}

.twocolumns-holderR{
	overflow: hidden;
    padding: 0px 0 0;
    width: 100%;
}

.columnR{
  font-size: 12px;
  line-height: 16px;
  margin: 0 25px 0 0;
  width: 59%;
	float:left;
}

.column1R{
	margin: 20px 0 0;
	width: 35%;
}

.subNavR{
	width: 100%;
	margin-bottom:20px;
}

nav.mainNav{
	font-weight: bold;
	position: relative;
	background: none repeat scroll 0px 0px rgb(56,88,74);
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	height:75px;
}

.navInactive > a {
	color:#f2e3b1;
}

div.wideBodyImage{
	margin-bottom:25px;
	border-style:none;
	font-size:16px;
	line-height:16px;
	width:100%;
	overflow:hidden;
}

.wideBodyImage a{
	color: #38584A;
	font-weight:bold;
}

img.wideBodyImage{
	margin-bottom:5px;
	width:100%;
}

a.redHeaderLink{
	color:inherit;
	text-decoration:none;
}

img.navLogo{
	padding-bottom: 0px;
	padding-top: 5px;
	height: 65px;
	position: absolute;
	z-index: 99998;
	margin-left:15px;
}

img.navLogoBlog{
	text-align:auto !important;
}

div.navBackground{
	color: rgb(255, 255, 255);
	padding-top: 13px;
	padding-left: 125px;
}

ul.navUl{
	text-transform: uppercase;
	list-style: none outside none;
	font-size:18px;
	font-weight:normal;
	font-family: brandon, helvetica, serif;
	margin-left: 95px;
	margin-top: 17px;
}

ul.stats{
	float:left;
	font-family: mainFont,mainFont,serif;
	font-size: 16px;
	line-height: 21px;
}

ul.stats.top{
	padding-left:15px;
}

div.rightNavBlock{
	background: url("http://www.enegrenbrewing.com/test/images/bg-block.gif") repeat-x scroll 0 100% #fff;
	border: 1px solid #ccc;
	margin: 0 0 20px;
	padding: 10px 5px 12px;
}

p.stats{
	margin-top:0px;
	margin-bottom:7px;
	margin-left:-2px;
	margin-right:0px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	font-family:brandon,mainFont,serif;
}

p.statsText{
	font-size:40px;
	font-family:mainFont,mainFont,serif;
	margin-top:0px;
	margin-bottom:0px;
}

li.navInactive{
	float: left;
	padding-right: 20px;
	color: #f2e3b1;
}

li.navInactive a:link{
    color: #f2e3b1;
}

span.navBigFirstLetter{
	font-size:20px;
}

div.imgSlider{
	width:100%;
}

.mobile{
	display:none;
}

ul.imgSlider{
	margin-top:0px;
	margin-bottom:0px;
	overflow:hidden;
}

ul.cleanList{
	font-family: mainFont,mainFont,serif;
	font-size:16px;
	line-height:21px;
	list-style: none outside none;
}

ul.text{
	font-family: mainFont,mainFont,serif;
	font-size:14px;
	line-height:18px;
}

p.paragraphText{
	font-family: mainFont,mainFont,serif;
	font-size:16px;
	line-height:21px;
}

p.paragraphTextNarrow{
	font-family: mainFont,mainFont,serif;
	font-size:16px;
	line-height:21px;
	margin-top:5px;
	margin-bottom:5px;
}

.redHeader{
	color:#412020;
	font-family: regina_blacksolid,Arial;
	text-transform:uppercase;
	font-size:24px;
	line-height: 20px;
	margin-top:0px;
	margin-bottom: 7px;
}

.redHeaderBig{
	color:#412020;
	font-family: regina_blacksolid,Arial;
	text-transform:uppercase;
	font-size:28px;
	line-height: 24px;
	margin-top:0px;
	margin-bottom: 7px;
}

.yellowHeader{
	color:#f6c03d;
	font-family: regina_blacksolid,Arial;
	text-transform:uppercase;
	font-size:24px;
	line-height: 20px;
	margin-top:0px;
}

.yellowSubHeader{
	color:#f6c03d;
	font-family: brandon,Arial;
	text-transform:uppercase;
	font-size:21px;
	line-height: 20px;
	margin-top:0px;
}

.greenHeader{
	color:#38584a;
	font-family: regina_blacksolid,Arial;
	text-transform:uppercase;
	font-size:24px;
	line-height: 20px;
	margin-top:0px;
}

.greenSubHeader{
	color:#38584a;
	font-family: brandon,Arial;
	text-transform:uppercase;
	font-size:21px;
	line-height: 20px;
	margin-top:0px;
}

.greenSubSubHeader{
	color:#38584a;
	font-family: brandon,Arial;
	text-transform:uppercase;
	font-size:18px;
	line-height: 20px;
	margin-top:0px;
}

.redHeader.large{
	font-size:24px;
}

.redHeader.xLarge{
	font-size:28px;
}

.redHeader.underline{
	margin-bottom:10px;
}

div.underlineHeader{
	padding-top:15px;
	border-bottom-style:solid;
	border-bottom-color:#6b1e17;
	border-bottom-width:2px;
	padding-bottom:0px;
	margin-bottom:0px;
	clear:left;
	padding-top:15px;
	max-width:300px;
}

.noTopMargin{
	margin-top:0px;
}

div.blackBoxBox{
	width: 100%;
	background-color: black;
	margin-top: -30px;
	height: 133px;
}

div.blackBoxBoxR{
	width: 100%;
	background-color: #38584a;
	height: 133px;
	margin-bottom:25px;
}

div.blackBoxYellowLine{
	border-bottom: 5px solid #F6C03D;
}

div.blackBoxBeerName{
	color: white;
	font-weight: 700;
	width: 100%;
	text-align: center;
	font-size: 42px;
	padding-top: 20px;
	font-family: regina_blacksolid,Arial;
	text-transform:uppercase;
}

div.blackBoxBeerStyle{
	color: #F6C03D;
	font-weight: 700;
	font-size: 24px;
	font-family: brandon,mainFont, serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #38584a;
	margin-top: -12px;
	text-transform:uppercase;
}

.blackBoxYellowLine.top{
	padding-bottom: 13px;
}

.blackBoxYellowLine.middle{
	padding-top: 30px;
}

.blackBoxYellowLine.bottom{
	padding-top: 17px;
}

div.floatRight{
	float:right;
}

img.inlineBeer{
	max-width: 300px;
	margin-top: 25px;
	max-height: 900px;
}

.beerStats{
	float:left;
	width:150px;
	margin-top:10px;
}

.beerStats.top{
	margin-bottom:50px;
}

.beerStats.bottom{
	margin-bottom:27px;
}

.beerStats.right{
	padding-left:20px;
	width:120px;
}

.tradeMark{
	font-size:14px;
	margin-top:-7px;
	position:absolute;
	vertical-align:top;
	margin-left:2px;
}

#slider2 .bx-caption > span{
	padding-bottom:20px;
}

/* age check pop up*/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%;
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #F7EFD7;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 70%; /* Could be more or less, depending on screen size */
  max-width:500px;
  border-radius: 7px;
  text-align:center;

}

/*input field formatting*/
.access-input{
	font-size:18px;
	font-family:mainFont,serif;
	margin-top:15px;
}

.access-btn {
	font-size:18px;
	font-family:mainFont,serif;
	margin-top:15px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.topSpacer{
	margin-top:20px;
}


/*OLD CSS*/


#page { background: url("http://enegrenbrewing.com/blog/wp-content/themes/default/images/kubrickbg-ltr.jpg") repeat-y top; border: none; }
div.topnav{ position:relative; display:inline; padding-left:5px; padding-right:5px; margin-right:15px; margin-left:15px; margin-bottom:0px;}
a.topnavtext{margin-top:0px; margin-bottom:0px; display:inline; color:#333333; font-size:18px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; font-weight:bold; text-decoration:none;}
a.topnavtext:hover {color:#556469; text-decoration:underline;}

a.headertop {display:block; width:980px; height:200px; background-repeat:no-repeat; background-image:url('http://www.enegrenbrewing.com/images/header9a-top.jpg')}
div.headerbottom {width:980px; height:35px; margin-top:0px; margin-bottom:0px; background-image:url('http://www.enegrenbrewing.com/images/header9b-bottom.jpg'); background-repeat:no-repeat;}

ul.headernav {margin-top:0px; padding-top:0px; margin-bottom:0px; padding-bottom:0px; padding-left:90px; margin-left:0px; margin-right:0px; padding-right:0px; display:inline; width:980px; float:left; list-style-type: none;}
a.headeractive {width=80px; padding-top:0px; margin-top:7px; height:28px; padding-right:10px; padding-left:10px; margin-left:15px; margin-right:15px; border-left-style:solid; border-left-width:1px; border-left-color:#999999; border-right-style:solid; border-right-width:1px; border-right-color:#999999;   background-image:url('http://www.enegrenbrewing.com/images/active-tab1.jpg');}
li.header {float:left; width=80px; padding-top:0px; margin-top:7px; height:28px; padding-right:10px; padding-left:10px; margin-left:15px; margin-right:15px;}
p.headertext{margin-top:4px;}

span.headline{font-size:14px; font-style:bold;}

a.botnavlink{margin-top:0px; margin-bottom:0px; display:inline; color:#333333; font-size:15px; font-family:verdana, arial; font-weight:bold; text-decoration:none;}
a.botnavlink:hover {color:#333333; text-decoration:underline;}


div.background {width:980px; overflow:hidden; background-image:url('http://www.enegrenbrewing.com/images/background2.jpg'); display:block; background-repeat: repeat-y; margin-left:0px; padding-left:0px; margin-right:0px; padding-right:0px;}
body.main {background-color:E7E7E7; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; margin:0;}

div.main{background-image:url('http://www.enegrenbrewing.com/images/background.jpg'); width=980px; repeat-y top; border: none; padding-top:0px; padding-bottom:0px; margin-top:0px;}
td.nomargin{margin-top:0px, margin-bottom:0px; padding-top:0px; padding-bottom:0px;}
div.topborder{width:956px; border-top-style:solid; border-top-color:#AEAEAE; border-top-width:1px; margin-bottom:10px;}

img.mainhomeimage {border-style:solid; border-width:0px; border-color:#999999; margin-left:1px; margin-right:0px; margin-top:0px; margin-bottom:0px;}

img.midtextleftimage {border-style:solid; border-width:1px; border-color:#999999; float:left; margin-right:25px; margin-top:5px; margin-bottom:5px;}
img.midtextrightimage {border-style:solid; border-width:1px; border-color:#999999; float:right; margin-left:25px; margin-top:5px; margin-bottom:5px;}


div.maindiv3 {border:none; padding-top:0px; padding-bottom:0px; margin-top:0px; float:left; width:980px;}
div.maindiv2 {width:605px; float:left; margin-left:37px; text-align:justify;}
div.maindiv{width:580px; float:left; text-align:justify; padding-top:20px; margin-right:25px; }
h1.title{font-size:24px; margin-top:0px; text-align:center; color:#333333; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
h2.subtitle{font-size:18px; margin-top:0px; text-align:center; color:#6b1c17; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}

div.mainbox {width:580px; border-style:solid; border-width:1px; border-color:#999999; margin-right:0px; float:left; margin-top:10px;}
div.mainboxheader {margin-top:3px; margin-bottom:0px; margin-right:3px; margin-left:3px; height:35px; background-color:#E9E9E9; }
p.mainboxheadertext {padding:7px; margin-top:0px; margin-bottom:0px; font-weight:bold; font-size:14px; text-align:justify; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; color:#333333;}
div.subbox {height:80px; margin-left:10px; margin-right:10px; margin-top:0px; margin-bottom:0px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC;}
img.subboximage {float:left; margin-top:4px; margin-right:15px; border:none;}
p.subboxtext {padding-right:10px;  margin-top:0px; margin-bottom:0px; line-height:16px; font-size:14px; text-align:left; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; color:#333333;}

div.whywebrew {height:145px; margin-left:10px; margin-right:10px; margin-top:0px; margin-bottom:0px; border-bottom-style:none; border-bottom-width:1px; border-bottom-color:#CCCCCC;}


div.bottomsubbox {height:80px; margin-left:10px; margin-right:10px; margin-top:0px; margin-bottom:0px; border-bottom-style:none; border-bottom-width:1px; border-bottom-color:#CCCCCC;}
img.bottomsubboximage {float:left; margin-top:4px; margin-right:15px; border:none;}
p.bottomsubboxtext {padding-right:10px; margin-top:0px; margin-bottom:0px;  text-align:left; line-height:16px; font-size:14px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; color:#333333;}

div.rightnavmain {width:300px; float:left; background-color:#E9E9E9; margin-top:20px;}

div.ontap {width:280px; border-bottom-color:#556469; padding-top:7px; border-bottom-width:1px; border-bottom-style:solid;}
p.ontap {padding-bottom:5px; font-size:14px; text-align:center; color:#333333; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
ul.ontap {margin-left:25px; margin-top:0px; padding-top:10px; padding-left:0px;font-size:14px; text-align:left; color:#333333; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}

div.helpusgetcoolstuff {margin-top:3px; margin-bottom:0px; margin-right:0px; margin-left:0px; width:260px; height:35px; float:left; background-color:#E9E9E9;}
p.helpusgetcoolstuff {padding:7px; margin-top:0px; margin-bottom:0px; font-weight:bold; font-size:14px; text-align:justify; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; color:#333333;}
div.helpusgetcoolstuffbottom {margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; width:260px; float:left;}

div.footermain {width:980px; height:90px; margin-top:20px; margin-bottom:0px; float:left; background-image:url('http://www.enegrenbrewing.com/images/header9-bottom-tall-b.jpg'); background-repeat:no-repeat;}
div.footerlist {width:980px; padding-top:11px;}
div.footerlistR {max-width:980px; width:100%; padding-top:11px; padding-bottom:50px;}
ul.footerlistul {display:inline; text-decoration:none; list-style-type: none; repeat:none;}
li.footerlistlifirst {float:left; padding-right:50px; padding-left:100px;}
li.footerlistli {float:left; padding-right:50px;}

p.primary{line-height:18px; font-size:14px; text-align:justify; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif; color:#333333}
.primary A:link{text-decoration:none; color:#0066CC; font-size:14px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
.primary A:visited{text-decoration:none; color:#0066CC; font-size:14px;  font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
.primary A:hover{text-decoration:underline; color:#114477; font-size:14px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}

a.bluelink{text-decoration:none; color:#0066CC; font-size:14px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
.bluelink A:link{text-decoration:none; color:#0066CC; font-size:14px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
.bluelink A:visited{text-decoration:none; color:#0066CC; font-size:14px;  font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
.bluelink A:hover{text-decoration:underline; color:#114477; font-size:14px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}

a.bluenavlink{text-decoration:none; color:#0066CC; font-size:12px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
a.bluenavlink:link{text-decoration:none; color:#0066CC; font-size:12px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
a.bluenavlink:visited{text-decoration:none; color:#0066CC; font-size:12px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}
a.bluenavlink:hover{text-decoration:underline; color:#333333; font-size:12px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}

a.graynavlink{text-decoration:none; color:#333333; font-size:12px; font-family:"Lucida Grande",Verdana,Arial,Sans-Serif;}




/*RECENT POSTS*/
div.feedburnerFeedBlock{color:#333333; width:100%; font-size:13px; }
div.feedburnerFeedBlock ul {margin-left:10px; padding-left:0px; text-align:left;}
.feedburnerFeedBlock li {margin-bottom:15px; list-style-type:none;}
.feedburnerFeedBlock A:link {text-decoration:none; color:#1a0dab; font-weight:normal; font-size:16px; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif; margin-bottom:0px; padding-bottom:0px;}
.feedburnerFeedBlock A:visited {text-decoration:none; color:#1a0dab; font-weight:normal; font-size:16px; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif; margin-bottom:0px; padding-bottom:0px;}
.feedburnerFeedBlock A:hover {text-decoration:underline; color:#1a0dab; font-weight:normal; font-size:16px; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif; margin-bottom:0px; padding-bottom:0px;}

.feedburnerFeedBlock div {font-size:14px; color:#333333; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif; margin-top:0px; margin-bottom:15px;}
.feedTitle A:link{text-decoration:none; color:#333333; font-weight:bold; font-size:13px; text-align:center; color:#333333; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif;}
.feedTitle A:visited{text-decoration:none; color:#333333; font-weight:bold; font-size:13px; text-align:center; color:#333333; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif;}
.feedTitle A:hover{text-decoration:underline; font-size:13px; text-align:center; color:#333333; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif;}

p.date{margin-top:0px; font-size:12px; margin-bottom:0px; font-weight:bold; font-family:mainFont,"Lucida Grande",Verdana,Arial,Sans-Serif;}
/*END RECENT POSTS*/


	div.calendar{
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
	}

	div.calendar iframe{
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	div.map{
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
	}

	div.map iframe{
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	div.calendarjt590{
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
		display:none;
	}

	div.calendarjt590 iframe{
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
	}

@media (max-width: 900px){

	.boxer .box {
		padding-top: 7px;
		padding-bottom: 7px;
		padding-right: 0px;
		padding-left:0px;
	}

	div.beerBoxLeft {
		margin-right:0px;
	}

	div.beerBox{
		max-width:100%;
		min-width:250px;
		width:100%;
		margin-bottom:15px;
	}

	.beerStats{
		padding-left:20px;
		width:130px;
	}

	.beerStats.top{
		margin-bottom:25px;
	}

	ul.stats.top{
		padding-left:20px;
	}

	ul.stats{
		padding-left:20px;
		padding-right:5px;
	}

	img.inlineBeer{
		max-width:200px;
	}
}

@media (max-width: 760px){

	.squareS {
		width: 46%;
		padding-bottom : 46%; /* = width for a 1:1 aspect ratio */
	}

	.boxer .box {
		padding-top: 7px;
		padding-bottom: 7px;
		padding-right: 0px;
		padding-left:0px;
	}

	div.beerBoxLeft {
		margin-right:0px;
	}

	div.beerBox{
		max-width:100%;
		min-width:250px;
		width:100%;
		margin-bottom:15px;
	}

	#contentR{
		width:62%;
	}

	#contentRFooter{
		width:100%;
	}

	div.navBackground {
    padding-top: 3px;
	}

	div.footerlistR{
		visibility: hidden;
		padding-bottom:0px;
	}

	.columnR{
		width:100%;
	}

	.column1R{
		width:100%;
		margin:0;
	}

	ul.footerlistul{
		display:none;
	}

	div.blackBoxBoxR{
		height: 90px;
	}

	.blackBoxYellowLine.top{
		padding-bottom: 10px;
	}

	div.blackBoxYellowLine{
		border-bottom-width:3px;
	}

	div.blackBoxBeerName{
		font-size:30px;
		padding-top:11px;
		line-height:25px;
	}

	.blackBoxYellowLine.middle{
		padding-top: 15px;
	}

	div.blackBoxBeerStyle{
		font-size: 20px;
	}

	.blackBoxYellowLine.bottom{
		padding-top: 8px;
	}

	div.newSidebarBigText{
		font-size:29px;
	}
}

@media (max-width: 590px) {

	.greenSubSubHeader {
		font-size:21px;
	}


	.squareS {
		width: 100%;
		padding-bottom : 100%; /* = width for a 1:1 aspect ratio */
	}

	div.narrowS {
		width: 100%;
		padding-bottom : 100%; /* = width for a 1:1 aspect ratio */
	}

	div.twoColumn{
		width:100%;
		float:left;
	}

	div.twoColumnBottom{
		padding: 0px 25px 25px 0px;
	}


	h2.redHeader.x-Large{
		line-height:24px;
	}

	.boxer .box {
		padding-top: 7px;
		padding-bottom: 7px;
		padding-right: 0px;
		padding-left:0px;
	}

	div.beerBoxLeft {
		margin-right:0px;
	}

	div.beerBox{
		max-width:100%;
		min-width:250px;
		width:100%;
		margin-bottom:15px;
	}

	div.footerColumn1 {
		float:left;
		width:300px;
		margin-top:25px;
		margin-left:0px;
	}

	div.footerColumn2 {
		float:left;
		width:300px;
		margin-top:25px;
		margin-left:0px;
	}

	div.footerColumn3 {
		float:left;
		width:300px;
		margin-top:25px;
		margin-left:0px;
	}

	#contentR{
		width:auto;
	}

	#contentRFooter{
		width:auto;
	}

	div.sidebarR {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
	}

	.sidebarR.block > h2{
		padding-left:10px;
	}

	div.sidebarR.block {
    padding: 10px 0 12px;
	}

	ul.navUl{
		display:none;
	}

	div.navBackground{
		padding-left:0px;
	}

	.mobileMenu {
		display:inline;
	}

	nav.mainNav {
		height:75px;
	}

	.bx-caption > span{
		font-size: 16px;
	}

	div.calendarjt590{
		display:block;
	}

	div.calendar{
		display:none;
	}

	div.storeItem{
		width:100%;
	}

	div.blackBoxBoxR{
		height: 100%;
		margin-bottom:0px;
		padding-bottom:10px;
	}

	.blackBoxYellowLine.top{
		padding-bottom: 8px;
	}

	div.blackBoxYellowLine{
		border-bottom-width:2px;
	}

	div.blackBoxBeerName{
		font-size:28px;
		padding-top:8px;
		line-height:25px;
	}

	.blackBoxYellowLine.middle{
		padding-top: 12px;
	}

	div.blackBoxBeerStyle{
		font-size: 18px;
		width: 100% !important;
	}

	.blackBoxYellowLine.bottom{
		padding-top: 6px;
	}

	.mobile{
		display:inline;
	}

	.desktop{
		display:none;
	}
}

@media (max-width: 385px) {
	img.inlineBeer{
		max-width:150px;
		margin-top:75px;
	}
}


div.squareS:hover{
	box-shadow: 0px 0px 5px #412020;
}

